@media screen and (max-width: 600px) {
    .media-left {
        display: none;
    }

    .main-body {
        line-height: 25px;
    }

    .main-body p {
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    .navbar-collapse .navbar-nav .nav-item .nav-link:hover {
        color: #113D1C;
        background-color: #eeeeee;
    }

    .dropdown-menu {
        position: relative;
        width: 100%;
        max-width: 100%;
    }

    .table {
        width: auto;
    }

    .on-mobile {
        pointer-events: none;
    }

    .media .pull-left .media-object {
        display: none;
    }

    .media-heading-news {
        margin: 0 0 10px 0;
        font-weight: bold;
    }

    .mainNews {
        padding: 20px 18px;
    }

    .media-heading {
        font-size: 18px;
    }

    .media-news-text .media-text {
        font-size: 16px;
    }

    .media-text {
        line-height: 24px;
    }

    .navbar-collapse .navbar-nav .nav-item .nav-link {
        text-align: center;
    }

    .text-justify li {
        margin-bottom: 10px;
        text-align: left;
    }

    .bg-image .content {
        height: 240px;
    }

    .rectangle {
        margin-top: 0;
        max-width: 310px;
        min-height: 160px;
    }

    .text h1, .text h2 {
        line-height: 25px;
    }

    .head, .description {
        font-size: 1.2em;
    }

    .button {
        margin-top: 15px;
        padding: 5px 10px;
    }

    .navbar-collapse {
        max-height: 410px;
    }

    .navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:hover {
        background-color: #225f11;
    }
}

@media screen and (min-width: 600px) and (max-width: 767px) {
    .media .pull-left .media-object {
        display: block;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .bg-image .content {
        height: 280px;
    }

    .rectangle {
        margin-top: 0;
        max-width: 395px;
        min-height: 190px;
    }

    .text h1, .text h2 {
        line-height: 25px;
    }

    .head, .description {
        font-size: 1.7em;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .bg-image .content {
        height: 350px;
    }

    .mainNews {
        padding: 20px 35px;
    }

    .content-container {
        width: 95vw;
    }

    .rectangle {
        margin-top: 0;
    }
}


@media screen and (min-width: 1200px) and (max-width: 1499px) {
    .bg-image .content {
        height: 430px;
    }
}

@media screen and (min-width: 1300px) and (max-width: 1859px) {
    body {
        width: 95vw;
        margin-left: auto;
        margin-right: auto;
    }

    .content-container {
        width: 85vw;
    }
}

@media screen and (min-width: 1850px) {
    body {
        width: 1800px;
        margin-left: auto;
        margin-right: auto;
    }

    .content-container {
        width: 1700px;
    }
}
